-- 基础信息
base_info = {
	group_id = 250004040
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 25, monster_id = 22010101, pos = { x = -50.353, y = -11.000, z = -126.560 }, rot = { x = 0.000, y = 177.448, z = 0.000 }, level = 10 },
	{ config_id = 26, monster_id = 22010201, pos = { x = -56.045, y = -11.000, z = -135.274 }, rot = { x = 0.000, y = 108.344, z = 0.000 }, level = 10 },
	{ config_id = 27, monster_id = 22010301, pos = { x = -44.955, y = -11.000, z = -135.665 }, rot = { x = 0.000, y = 260.993, z = 0.000 }, level = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 26 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
